/*마이페이지 대시보드*/
	/*마이페이지 공지사항*/
	.noticewrap {width:100%; height:55px;background:#dddddd}
	.noticewrap:after{content:"";display:block;clear:both;} 
	.noticeinner { max-width:1160px; margin:0 auto;line-height:55px;}
	.noticeinner:after{content:"";display:block;clear:both;} 
	
	.noticetitle{float:left;font-size:15px;width:15%;font-weight:bold;text-align:center;background:url(../../src/images/contents/mypage/noticetitle.png) no-repeat center right;}
	.noticelist{float:left;padding-left:30px;width:85%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;} 
	.noticelist .open-event {font-size:14px;height:55px; position:relative;overflow:hidden;width:90%;display:block;}
	.noticelist .open-event ul{position:absolute; top:0px;}
	.noticelist .open-event ul li {height:55px;width:90%;}
	.noticelist .open-event ul li a {display:inline-block;width:80%;overflow: hidden; white-space:nowrap;text-overflow:ellipsis; 
	line-height: 1.0em; height: 1.0em; /* line-height 가 1.2em 이고 3라인을 자르기 때문에 height는 1.2em * 3 = 3.6em */ }  
	*+html a{white-space:nowrap}
	.noticelist .open-event ul li a:hover {color:#da1f3d;}
	.noticelist .open-event ul li span.date {display:inline-block;text-align:right;width:20%;font-size:12px;}
	.noticelist .open-event .prev{position:absolute; top:7px; right:0px; width:13px; height:10px; line-height:0; font-size:0;}
	.noticelist .open-event .next{position:absolute; bottom:7px; right:0px; width:13px; height:10px; line-height:0; font-size:0;}
	
	/*타이틀*/
	div.titledays {position:relative; font-size:28px;margin-bottom:10px;font-weight:bold; color:#000000;text-align:right;}
	div.titledays:after{content:"";display:block;clear:both;}
	h5 img.plus {width:28px; margin-top:0; padding-left:10px; cursor: pointer;}

	
	
	/*마이페이지 정보*/
	ul.dashboard_front{max-width:1160px;height:100%;margin:0 auto;border:5px solid #d5d5d5;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
	ul.dashboard_front:after{content:"";display:block;clear:both;}
	ul.dashboard_front li{float:left;width:13.33%;min-height:160px;text-align:center;border-left:1px solid #d5d5d5;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
	ul.dashboard_front li:first-child{width:46.6%;border-left:0px;text-align:left}
	ul.dashboard_front li:first-child dl:after{content:"";display:block;clear:both;}
	ul.dashboard_front li:first-child dl dt{float:left;padding:17px 20px;}
	ul.dashboard_front li:first-child dl dt span{display:block;width:98px;height:98px;line-height:98px;text-align:center;-moz-border-radius:100%;-webkit-border-radius:100%;border-radius:100%;}
	ul.dashboard_front li:first-child dl dt span img{max-width:100%;-moz-border-radius:100%;-webkit-border-radius:100%;border-radius:100%;}
	ul.dashboard_front li:first-child dl dd{float:left;color:#000000;font-size:16px;font-weight:bold;padding-top:50px; padding-left:15px; width:55%;}
	ul.dashboard_front li:first-child dl dd p.cafename{font-size:28px;padding-bottom:20px;
	display:block;overflow: hidden; white-space:nowrap;text-overflow:ellipsis; line-height: 1.2em; height: 0.6em; /* line-height 가 1.2em 이고 3라인을 자르기 때문에 height는 1.2em * 3 = 3.6em */ }  
	*+html a{white-space:nowrap}
	
	ul.dashboard_front li strong{background:#454545;height:40px;line-height:40px;color:#ffffff;display:block;font-size:15px}
	ul.dashboard_front li div.payment{font-size:14px;color:#666;padding:20px 0 0 0;height:40px;}
	ul.dashboard_front li div.default{font-size:14px;color:#fff;padding:20px 0 0 0;height:40px}
	ul.dashboard_front li div.debox{font-size:14px;color:#666; border-top:1px solid #d5d5d5;padding:20px 0 0 0;height:40px;}
	ul.dashboard_front li p.d_day{font-size:33px;color:#da1f3d;padding-top:50px;font-weight:bold;}
	ul.dashboard_front li p.d_day span {font-size:33px;}
	
	/*마이페이지 게시판*/
	ul.dash_board {max-width:1160px;height:100%;margin:0 auto;margin-top:30px}
	ul.dash_board:after{content:"";display:block;clear:both;}
	ul.dash_board li{border:1px solid #d5d5d5;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
	ul.dash_board li > strong {display:block;font-size:18px;color:#da1f3e;font-weight:bold;padding:20px 20px 0}
	ul.dash_board li > strong > a{float:right;font-size:13px;color:#000000;}
	ul.dash_board li > div.list{padding:20px;}
	ul.dash_board li > div.list p{color:#333333;font-size:15px;margin:10px 0;}
	ul.dash_board li > div.list p a{display:inline-block;overflow: hidden;width:70%;
	white-space:nowrap;text-overflow:ellipsis; line-height: 1.2em; height:1.2em; /* line-height 가 1.2em 이고 3라인을 자르기 때문에 height는 1.2em * 3 = 3.6em */ }  
	*+html a{white-space:nowrap}
	ul.dash_board li > div.list p a:hover{color:#000000}
	ul.dash_board li > div.list p a strong{display:inline-block;height:20px;line-height:15px; text-align:center;width:45px;background:#999999;font-size:11px;font-weight:100;color:#ffffff;margin-right:5px;}
	ul.dash_board li > div.list p span{float:right;color:#666666;font-size:12px;}
	ul.dash_board li > div.list p.unread{color:#666666;font-size:15px;font-weight:bold;}
	ul.dash_board li > div.list p.unread a strong{background:#da1f3e;}
	/*ul.dash_board li.notice{float:left;background:#f9f9f9;width:42%; height:250px;}*/
	ul.dash_board li.notice{float:left;background:#f9f9f9;width:100%; height:170px;}
	ul.dash_board li.free{float:left;width:41.5%;margin:0px 1.5%; height:150px;}
	ul.dash_board li.inquiry01{float:right;width:13.5%;border:0px;font-weight:bold;font-size:18px;text-align:center;}
	ul.dash_board li.inquiry01 a{display:block;background:#999999;min-height:185px;color:#ffffff; height:250px;}
	ul.dash_board li.inquiry01 a:hover{background:#7b7b7b}
	ul.dash_board li.inquiry01 img{margin:85px 0 10px 0}

	
	/*마이페이지 대쉬보드 리스트*/
	ul.dash_list{max-width:1160px;height:100%;margin:0 auto;margin-top:30px}
	ul.dash_list:after{content:"";display:block;clear:both;}
	ul.dash_list li{float:left;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
	
	ul.dash_list li:first-child{margin-right:1%;width:49.5%;}
	ul.dash_list li:nth-child(2){width:49.5%;margin-top:53px}
	ul.dash_list li:nth-child(3){width:49.5%;}
	/*2개일경우
	ul.dash_list li:first-child{margin-right:1%;width:49.5%;}
	ul.dash_list li:nth-child(2){;width:49.5%; margin-bottom:50px}
	ul.dash_list li:nth-child(3){;width:49.5%;}
	*/
	/*3개일경우
	ul.dash_list li:first-child{margin-right:1%;width:32.66%;}
	ul.dash_list li:nth-child(2){width:32.66%;}
	ul.dash_list li:nth-child(3){margin-left:1%;width:32.66%}
	*/
	ul.dash_list li p.list_title{font-size:28px;text-align:center;font-weight:bold;margin:15px 0;}
	ul.dash_list li p.list_title span{color:#da1f3d;font-size:16px}

	
	
	
	
	

	p.list_title2{font-size:28px;text-align:center;font-weight:bold;margin:15px 0;}
	p.list_title2 span{color:#da1f3d;font-size:16px}

	.my_list{width:100%;border-bottom:1px solid #aaa;border:1px solid #e5e5e5;}
	.my_list thead th{padding:13px 0 12px;font-size:18px;font-weight:bold;text-align:center;color:#ffffff;background:#da1f3e;}
	.my_list tbody {border-bottom:1px solid #e5e5e5;padding:5px 0;}
	.my_list tbody td{padding:0px 0px;line-height:23px;text-align:center;font-size:15px; color: #000; font-weight: bold;border-top:1px solid #dedede;height:70px;}
	.my_list tbody tr.nbsp > td{padding:0px 0px;height:70px;}
	.my_list tbody td.title{padding-left:20px;text-align:left}
	.my_list tbody td.line{border-left:1px solid #e5e5e5;border-right:1px solid #e5e5e5}
	.my_list tbody td strong {display:block;color:#da1f3e;font-weight:bold;}
	.my_list tbody td a.btn {color:#da1f3e;border:1px solid #da1f3e;padding:5px 5px; width: 70px;line-height: 16px;display: inline-block; font-size:11px;}
	.my_list tbody td a.btn:hover{color:#a01028}
	.my_list tbody td a.btn2 {color:#fff;background:#da1f3e;padding:5px 5px;  width: 70px;line-height: 16px;display: inline-block;font-size:11px;}
	.my_list tbody td a.btn2:hover{background:#bb1833;}

	.my_list2{width:100%;border-bottom:1px solid #aaa;border:1px solid #e5e5e5;}
	.my_list2 thead th{padding:13px 0 12px;font-size:18px;font-weight:bold;text-align:center;color:#ffffff;background:#3485b9;}
	.my_list2 tbody {border-bottom:1px solid #e5e5e5;padding:5px 0;}
	.my_list2 tbody td{padding:0px 0px;line-height:23px;text-align:center;font-size:15px;color: #000; font-weight: bold;border-top:1px solid #dedede;height:70px;}
	.my_list2 tbody tr.nbsp > td{padding:0px 0px;height:24px;height:70px;}
	.my_list2 tbody td.title{padding-left:20px;text-align:left}
	.my_list2 tbody td.line{border-left:1px solid #e5e5e5;border-right:1px solid #e5e5e5}
	.my_list2 tbody td strong {display:block;color:#da1f3e;font-weight:bold;}
	.my_list2 tbody td a.btn {color:#0089e0;border:1px solid #0089e0;padding:5px 5px; width: 70px;line-height: 16px;display: inline-block;font-size:11px;}
	.my_list2 tbody td a.btn:hover{color:#a01028}
	.my_list2 tbody td a.btn2 {color:#fff;background:#0089e0;padding:5px 5px; width: 70px;line-height: 16px;display: inline-block;font-size:11px;}
	.my_list2 tbody td a.btn2:hover{background:#286e9b;}
	

	
	/*마이페이지 서브정보*/
	ul.mysub_front{max-width:1160px;height:100%;margin:0 auto;margin-bottom:5px;border:5px solid #d5d5d5;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
	ul.mysub_front:after{content:"";display:block;clear:both;}
	ul.mysub_front li{float:left;width:13.33%;min-height:95px;text-align:center;border-left:1px solid #d5d5d5;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
	ul.mysub_front li span{display:block;margin:38px 0 0 20px;font-size:26px; font-weight:bold; color:#000000;}
	ul.mysub_front li:first-child{width:70%;border-left:0px;text-align:left}
	ul.mysub_front li.frt_three{width:73.33%;}
	ul.mysub_front li:first-child dl:after{content:"";display:block;clear:both;}
	ul.mysub_front li:first-child dl dt{float:left;padding:17px 20px;}
	ul.mysub_front li:first-child dl dt span{display:block;width:98px;height:98px;line-height:98px;text-align:center;-moz-border-radius:100%;-webkit-border-radius:100%;border-radius:100%;}
	ul.mysub_front li:first-child dl dt span img{max-width:100%;-moz-border-radius:100%;-webkit-border-radius:100%;border-radius:100%;}
	ul.mysub_front li:first-child dl dd{float:left;;color:#000000;font-size:16px;font-weight:bold;padding-top:40px;width:55%;}
	ul.mysub_front li:first-child dl dd p.cafename{font-size:28px;padding-bottom:20px;
	display:block;overflow: hidden; white-space:nowrap;text-overflow:ellipsis; line-height: 1.2em; height: 0.6em; /* line-height 가 1.2em 이고 3라인을 자르기 때문에 height는 1.2em * 3 = 3.6em */ }  
	*+html a{white-space:nowrap}
	ul.mysub_front li:nth-child(2), ul.mysub_front li:nth-child(3), ul.mysub_front li:nth-child(4) {float:right}
	ul.mysub_front li strong{background:#454545;height:40px;line-height:40px;color:#ffffff;display:block;font-size:15px}
	ul.mysub_front li div.payment{font-size:16px;color:#666666;padding-top:20px;line-height:140%}
	ul.mysub_front li div.default{font-size:16px;color:#da1f3d;padding-top:20px;line-height:140%}
	ul.mysub_front li p.d_day{font-size:18px;color:#da1f3d;padding-top:20px;font-weight:bold;}
	
	
	/*마이페이지 서약서*/
	.water {border:8px solid #f0f0f0; padding:50px 55px ; }
	.water_tit{ color:#000; text-align:center; font-size:35px; font-weight:bold; margin-bottom:25px}
	.water_stit{ color:#000; text-align:center; font-size:18px; font-weight:bold; margin-bottom:40px}
	.water_cont{line-height:23px; font-size:15px; color:#4a4a4a; word-break:break-all;white-space:pre-line;}
	.water_date{ color:#000; text-align:right; font-size:15px; font-weight:bold; margin-top:30px}
	/*마이페이지 서약서*/
	


		@media only screen and (max-width:767px) {
			div.titledays {position:relative; font-size:25px;margin-bottom:10px;font-weight:bold; color:#000000;text-align:right;}
			
			.noticetitle{display:none}
			.noticelist{float:none;width:100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;} 
			.noticelist .open-event ul li a {display:inline-block;width:40%;}
			.noticelist .open-event ul li span.date {display:none}

			ul.dashboard_front li:first-child{width:100%;border-left:0px;padding:10px}
			ul.dashboard_front li{float:none;width:100%;}

			ul.dash_board li.notice{float:none;background:#f9f9f9;width:100%;}
			ul.dash_board li.free{float:none;width:100%;margin:5px 0px}
			ul.dash_board li.inquiry01{float:none;width:100%;}
			ul.dash_board li.inquiry01 a{display:block;background:#999999;min-height:100px;color:#ffffff; height:100px;}
			ul.dash_board li.inquiry01 img{margin:10px 0 10px 0}
			
			ul.dashboard_front li:first-child dl dt span{display:block;width:98px;margin:0 auto;}


			ul.dash_list li:first-child{margin-right:0;width:100%;}
			ul.dash_list li:nth-child(2){width:100%}
			/*3개일경우
			ul.dash_list li:first-child{width:100%}
			ul.dash_list li:nth-child(2){width:100%}*/
			ul.dash_list li:nth-child(3){width:100%}
			
			.my_list tbody tr.nbsp{display:none}
			.my_list2 tbody tr.nbsp{display:none}

			ul.mysub_front li{float:none;width:100%;min-height:80px;}
			ul.mysub_front li span{display:block;margin:30px 0 0 0px;text-align:center}
			ul.mysub_front li:first-child{width:100%;border-left:0px;padding:10px}
			
			ul.mysub_front li div.payment{padding-top:5px;line-height:140%}
			ul.mysub_front li div.default{padding-top:5px;line-height:140%}
			ul.mysub_front li p.d_day{padding-top:5px;}
		}
		@media only screen and (max-width:641px) {
		ul.dashboard_front {max-width:1160px;margin:0 auto;border:5px solid #d5d5d5 ; -moz-box-sizing: border-box;box-sizing: border-box;}
			div.titledays {position:relative; font-size:20px;margin-bottom:10px;font-weight:bold; color:#000000;text-align:right;}
			
			ul.dashboard_front li:first-child dl dd p.cafename{font-size:20px;padding-bottom:15px;display:block;overflow: hidden; white-space:nowrap;text-overflow:ellipsis; line-height: 1.2em; height: 0.6em; }  
	
			.noticelist .open-event ul li a {display:inline-block;width:30%;}

			/*ul.dashboard_front li:first-child dl dt{float:none;}
			ul.dashboard_front li:first-child dl dd{float:none;font-weight:bold;padding-top:0px;width:90%;}

			.my_list tbody td a.btn {color:#da1f3e;border:1px solid #da1f3e;padding:5px 2px;}
			.my_list2 tbody td a.btn {color:#0089e0;border:1px solid #0089e0;padding:5px 2px;}
			
			ul.dashboard_front li div.payment{font-size:14px;color:#666;padding:10px 0 0 0;height:25px; font-weight:bold;}
			ul.dashboard_front li div.default{font-size:14px;color:#fff;padding:10px 0 0 0;height:25px; font-weight:bold}
			ul.dashboard_front li div.debox{font-size:14px;color:#666; border-top:1px solid #d5d5d5;padding:10px 0 0 0;height:25px; font-weight:bold}
			ul.dashboard_front li strong{background:#454545;height:25px;line-height:25px;color:#ffffff;display:block;font-size:14px}
			
			
			ul.dashboard_front li p.d_day{font-size:18px;color:#da1f3d;padding-top:20px;font-weight:bold;}
			ul.dashboard_front li p.d_day span {font-size:18px;}*/
			
			
		}
		
		
		@media only screen and (max-width: 480px) {
		ul.dashboard_front li{float:left;min-height:100px;text-align:center;border-left:1px solid #d5d5d5;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
		ul.dashboard_front li:first-child{width:100%;border-left:0px;padding:7px}
		ul.dashboard_front li{float:none;width:100%;}
		
		ul.dashboard_front li:first-child dl dt{float:none;}
		ul.dashboard_front li:first-child dl dd{float:none;font-weight:bold;padding-top:20px;width:90%;}

		ul.dash_board li.notice{float:none;background:#f9f9f9;width:100%; display:none}
		
		ul.dashboard_front li div.payment{font-size:14px;color:#666;padding:10px 0 0 0;height:25px; font-weight:bold;}
		ul.dashboard_front li div.default{font-size:14px;color:#fff;padding:10px 0 0 0;height:25px; font-weight:bold}
		ul.dashboard_front li div.debox{font-size:14px;color:#666; border-top:1px solid #d5d5d5;padding:10px 0 0 0;height:25px; font-weight:bold}
		ul.dashboard_front li strong{background:#454545;height:25px;line-height:25px;color:#ffffff;display:block;font-size:14px}
		
		.none{ display:none;}
		ul.dashboard_front li p.d_day span { display:none;}
		
		/*마이페이지 서약서*/
	.water {border:3px solid #f0f0f0; padding:20px; }
	.water_tit{ color:#000; text-align:center; font-size:22px; font-weight:bold;}
	.water_stit{ color:#000; text-align:center; font-size:15px; font-weight:bold; margin-bottom:30px}
	.water_date{ color:#000; text-align:right; font-size:15px; font-weight:bold; margin-top:20px}

	/*마이페이지 서약서*/
	
			
		}





		/***********글쓰기 양식폼***************************/
		.default_data {width:100%;margin:0px 0 30px 0;border:2px solid #da1f3d;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
		.default_data:after{content:"";display:block;clear:both;} 
		.default_data2 {border:1px solid #d5d5d5 !important;padding-bottom:10px}
		
		.default_data dl{min-height:30px;line-height:30px;padding:12px 0 2px;}
		.default_data dl dt {float:left;width:12%;font-size:14px;color:#333;font-weight:bold;text-align:center;border-right:1px solid #d5d5d5;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
		.default_data dl dt span.str {color:#f16617; }
		.default_data dl dd {float:left;width:36%;padding-left:2%;}
		.default_data p.line{clear:both;border-bottom:1px solid #d5d5d5;height:10px;}

		.default_data input.text01 {height:32px; line-height:32px; width:100%;}
		.default_data input.text02 {height:32px; line-height:32px; width:15% }
		.default_data input.text03 {height:32px; line-height:32px; width:90%;}
		.default_data input.text04 {height:32px; line-height:32px; width:30%; margin-bottom:5px;}
		.default_data input.text05 {height:32px; line-height:32px; width:60%;}
		.default_data input.text06 {height:32px; line-height:32px; width:8%;}
		
		.default_data a{margin-top:1px;}
		.default_data a.btn-adr {display:inline-block;height:35px;line-height:35px;padding:0px 15px 0 15px; font-size:14px; background:#333;color:#fff; margin-left:5px;}
		.default_data a.btn-adr:hover {background:#666;}
		.default_data textarea.text01 {height:100px; line-height:140%; width:90%;}
		

		
		@media only screen and (max-width: 767px) {
			.default_data dl{width:90%;margin:0 auto;}
			.default_data dl dt {float:none;width:100%;text-align:left;border-right:0px;}
			.default_data dl dd {float:none;clear:both;width:100%;border-bottom:1px solid #d5d5d5;padding-bottom:10px;padding-left:0}
			.default_data p.line{display:none}
		
			.default_data input.text01 {width:95%;}
			.default_data input.text02 {width:25%;}
			.default_data input.text03 {width:95%;}
			.default_data input.text04 {width:95%;}
			.default_data input.text05 {width:80%;}

			.default_data a.btn-adr {margin-left:0px;width:100%;padding:0px;text-align:center}
		}





		/******************마이페이지 테이블**********************/
		table.tableCont {width:100%;letter-spacing:-0.5px;}
		table.tableCont thead th {text-align:center;background:#565656;font-size:14px;color:#fff;padding:18px 0;border-right:1px solid #fff;background:#565656;}
		table.tableCont thead th.black {background:#454545;padding:15px 0;border-bottom:1px solid #e0dfdf}
		table.tableCont thead td {font-size:14px;color:#4c4c4c;text-align:center;border-bottom:1px solid #e0dfdf;border-right:1px solid #e0dfdf;}
		table.tableCont tbody th {text-align:center;background:#f9f9f9;font-size:14px;color:#000000;padding:15px 0;border-bottom:1px solid #e0dfdf;border-right:1px solid #e0dfdf;}
		table.tableCont tbody th.black {background:#454545;color:#ffffff}
		table.tableCont tbody td {font-size:14px;color:##999;padding:8px 0 8px 20px;border-bottom:1px solid #e0dfdf;}
		
		table.tableCont tbody .top_line{border-top:1px solid #e0dfdf;}

		table.tableCont.tbodyTdBr tbody td {padding:8px 20px;border-right:1px solid #e0dfdf;}
		table.tableCont.tbodyThBgNone tbody th {background:#fff;color:#4c4c4c;}
		table.tableCont.tbodyThPedit tbody th {padding:15px 0 !important}
		table.tableCont tbody th.pedit {padding:15px 0}
		table.tableCont tbody td.pedit {padding:15px 0 15px 18px}
		table.tableCont.tbodyTdTac td {text-align:center;}
		/*
		table.tableCont ul {}
		table.tableCont ul li {margin-bottom:5px;}
		table.tableCont ul li span.tit {}
		*/

		.br0 {border-right:0 !important;}
		.bb0 {border-bottom:0 !important;}
		
		.my_table input{height:28px; line-height:28px; }
		.my_table input.text01 {width:80%;padding-left:0px}
		.my_table input.text02 {width:70%;padding-left:0px}
		.my_table input.text06 {width:8%;}
		.my_table input.text10 {width:10%;padding-left:0px }
		.my_table input.text20 {width:20%;padding-left:0px}
		.my_table input.text30 {width:30%;padding-left:0px}
		.my_table input.text50 {width:50%;padding-left:0px}
		.my_table input.text100 {width:100%;padding-left:0px}
		.my_table .input_textarea{width:95%;height:100px;margin-bottom:20px}
		.my_table .input_textarea:after{content:"";display:block;clear:both;} 

		.same {font-size:13px; margin-bottom:10px}

		@media only screen and (max-width:767px) {
			.my_table input.text01 {width:95%;}
			.my_table input.text02 {width:35%;}

			.my_table input.text50 {width:90%;}
			
			table.tableCont .note{display:none}
		}
		

		/***********글쓰기 양식폼***************************/
		.mywrite_data {width:100%;margin:0px 0 0 0;border-top:2px solid #da1f3d;}
		.mywrite_data:after{content:"";display:block;clear:both;} 
		.mywrite_data dl{ display: table;width:100%}
		.mywrite_data dl dt {display: table-cell;width:20%;height:100%;font-size:14px;color:#ffffff;text-align:center;background:#454545;vertical-align: middle;}
		.mywrite_data dl dt span.str {color:#f16617; }
		.mywrite_data dl dd {display: table-cell;width:78%;padding-left:2%;line-height:50px;}
		.mywrite_data p.line{clear:both;border-bottom:1px solid #d5d5d5;height:1px;}
		.mywrite_data .lh140{line-height:140%;}

		.mywrite_data a{margin-top:1px;}
		.mywrite_data a.btn-adr {display:inline-block;height:30px;line-height:29px;padding:0px 15px 0 15px; font-size:12px; background:#333;color:#fff; margin-left:5px;}
		.mywrite_data a.btn-adr:hover {background:#666;}
		.mywrite_data textarea.text01 {height:100px; line-height:140%;width:90%;}
		.mywrite_data textarea.text01:after{content:"";display:block;clear:both;} 

		.bt_text {text-align:center; font-size:16px; font-weight:bold; margin-top:30px; line-height:20px}


		@media only screen and (max-width: 767px) {
			.mywrite_data dl{line-height:30px;}
			.mywrite_data dl dt {display:block;width:100%;text-align:center;height:40px;line-height:40px;}
			.mywrite_data dl dd {display:block;clear:both;width:100%;padding:10px 0}
			
			

			.mywrite_data a.btn-adr {margin-left:0px;width:100%;padding:0px;text-align:center}

		}
